<% @page_title = "VE #{params[:id]} Statistics" %>

<%= content_tag 'h1', 'Diskspace'%>
<ul>
  <%= render(:partial => 'disk_space', :collection => @disk_spaces) %>
</ul>


<%= content_tag 'h1', 'Memory'%>
<ul>
  <%= render(:partial => 'memory') %>
</ul>


<%= content_tag 'h1', 'Uptime'%>
<ul>
<%= render(:partial => 'uptime') %>
</ul>

<div id="space_before">
<%= link_to "Back", {:action => ""}%>
</div>
